
SITETB - Bug #216

CASOS QUE NAÕ APARECEM NA TELA DE ENTRADA

10/18/2012 10:29 AM - Estefânia Quilma Andrade

Status: Closed Start date: 10/18/2012

Priority: Immediate Due date:  

Assignee: Maurício Dos Santos % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Versão atual Spent time: 0.00 hour

Componente:    

Description

EMBORA TENHA RECONFIGURADO ALGUNS CASOS ( eram 7)QUE NÃO ESTAVAM VISIVEIS AOS USUÁRIOS DE SE, AINDA

NÃO APARECE NA TELA DE INICIO OS SEGUINTES PACIENTES: 3871 e 3933-2

Os casos foram atualizados em unidades que não estavam mais em uso no estado, reabri todas, configurei, mas continuamos ( pelo

perfil local) sem visualizar os casos na tela inicial. Vou precisar bloquerar as US que estão inativas, mas é preciso que a

visualização e o acesso não sejam prejudicados.

History

#1 - 10/23/2012 03:52 PM - Maurício Dos Santos

- Assignee set to Maurício Dos Santos

#2 - 11/05/2012 10:50 AM - Maurício Dos Santos

- Target version set to Versão atual

#3 - 11/05/2012 11:35 AM - Maurício Dos Santos

- Status changed from New to Closed

Essa tarefa foi resolvida imediatamente quando a Quilma solicitou. Pelo o que consigo lembrar foi alguma inconsistencia no momento da importação,

através de uma consulta ao banco de dados eu consegui resgatar os casos inconsistentes e a Quilma consertou manualmente.
